@charset "UTF-8";
.intro {
	font-family: Helvetica, sans-serif, Arial, Verdana;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding: 10;
}
.bodycopy {
	font-family: Helvetica, sans-serif, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: inherit;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding: 10;
	font-variant: normal;
	text-transform: none;
	margin-top: 0px;
}
.green_headder {
	font-family: Helvetica, sans-serif, Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #99CC33;
	text-decoration: none;
	text-align: left;
	padding: 10;
	text-transform: uppercase;
	font-variant: normal;
}
#footer {
background-position: center bottom;
margin-bottom:0px;
background-attachment: fixed;
background-color: #FFFFFF;
height:100px;
Position: absolute;
width:100%;
vertical-align:baseline;
} 
.quote {
	font-family: Helvetica, sans-serif, Arial, Verdana;
	font-size: 12px;
	font-style: oblique;
	line-height: 20px;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	text-align: left;
	padding: 10;
}
.smalllink {
	font-family: Helvetica, sans-serif, Arial, Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #99CC33;
	text-decoration: none;
	text-align: left;
	padding: 10;
	font-variant: normal;
	text-transform: none;
	margin-top: 0px;
}
